.breadvod{padding: 0 0 5px;width: 100%;max-width: 1200px;border-bottom: 1px solid #eee;margin-bottom: 10px;margin: 0 auto;}
.text-muted {color: #999;}
.breadcrumbs{font-size: 12px;text-align: left;box-sizing: border-box;padding:10px 10px;min-width: 0;display: flex;flex-wrap: nowrap;gap: 5px;overflow-x: visible;color:#777;}
.breadcrumbs small{font-size: 12px;font-family: serif;color: #bbb;margin: 0 2px;font-weight: bold;}
.media{margin: 0 auto;border-radius: 4px;padding:0 5px 1px 5px;}
.img_wrap img{width:100%; height:100%; float:left; display:block;}
.img_wrap{width: 200px;height:290px;margin-top:1px;box-shadow: 0px 2px 2px #000;outline: 1px solid #000;float:left; display:inline;}
.detail_wrap{width:70%; margin-top:1px; float:right; display:inline;}
.detail_wrap .title{height:32px; line-height:22px; overflow:hidden; border-bottom:1px solid #d58405;padding-bottom:1px;padding-top: 5px;margin-bottom: 10px;}
.detail_wrap h1{font-size:32px; color:#666;}
.detail_wrap .title h1{width:66%;white-space:nowrap; text-overflow:ellipsis;font-weight: bold;float: left;color: #000;font-size: 18px;height: 20px;line-height: 20px;margin-right: 5px;overflow: hidden;}
.detail_wrap .title span{color:#FF7E00; margin:6px 0px 0px 14px;font-size:13px;}
.detail_wrap ul{width:100%; overflow:hidden;}
.detail_wrap li{margin-bottom:10px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box; -webkit-line-clamp: 1;-webkit-box-orient: vertical;}
.detail_wrap li span{display:inline-block;margin-right:5px}
.detail_wrap li p{line-height:20px;font-size:12px; color:#444;overflow:hidden;}
.detail_wrap li p a{color:#444;}
.detail_wrap li p a:hover {color: #4de600}
.detail_wrap li.wrap p{    overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;}
.detail_wrap .ctime{color:#ff6600; margin-left:15px; float:none;}
.detail_wrap .Gold{width:85px; height:15px; margin:8px 0 0 5px; float:left;}
.detail_wrap .Gold dd{width:15px; height:15px; margin-right:1px;float:left; overflow:hidden;}
.detail_wrap .Gold dd.half{background-position:-415px -70px;}
.detail_wrap .Gold dd.all{background-position:-430px -70px;}
.detail_wrap .Goldtitle{color:#ff6600;}
.detail_wrap .Golder{margin:0 2px; color:#3083fd;}
.note_adds{float:left; display:block; width:100%; height:35px; margin-top:-35px; position:relative; z-index:2;}
.note_bg{width:100%; height:35px; background-color:#000; opacity:0.5; filter:alpha(opacity=50); position:absolute; left:0px; top:0px;}
.note_text{color:#fff; font-style:normal; font-size:14px; position:absolute; right:8px; top:8px;}
.movielabel{color: #666;font-size: 10px;line-height:18px;padding: 0; margin:-5px 0 8px 0;position: relative;overflow: hidden;text-overflow: ellipsis;}
.movielabel span{padding: 1px 5px;border-radius: 3px;font-size: 10px;line-height: 1.5;display: inline-block;background: #666;color: white;float: left;margin: 0px 5px 0 0;color: #ffffff;}
.split-line {background-color: #EEEEEE;
    display: inline-block;
    margin-left: 12px;
    margin-right: 12px;
    width: 1px;
    height: 14px;
    vertical-align: -2px;
}

#play-ic {background: url(play.png) 0px 0px no-repeat;padding-left:24px;}
.playbox {background:#FFFFFF;width:100%;background-color: #fff;}
.menu{margin-right:20px;margin-top:11px}
.playbox .menu {height:38px; line-height:38px; background: url(title.png) repeat-x left bottom;width:100%; overflow:hidden}
.playbox .menu h3 { float:left; font-size:12px; height:38px; line-height:38px; padding:0 15px 0 2px;font-weight: bold;width: 10%;}
.playbox .menu dl { float:left; width:80%; height:38px; line-height:36px;border-left:1px solid #dddddd; overflow:hidden;}
.playbox .menu dl li {display:inline; height:38px;}
.playbox .menu dl li span {float:left; padding-top:5px; padding-right:5px;}
.playbox .menu dl li a { float:left; display:block; width:auto; color:#666666; padding:0 10px 0 10px; line-height:36px; height:38px; text-align:center; background:#f3f3f5; font-size:14px; border-right:1px solid #dddddd; border-top:1px solid #dddddd; border-bottom:1px solid #dddddd;}
.playbox .menu dl li img { width:20px; height:18px;}
.playbox .menu dl li a:hover { display:block; border-bottom:1px solid #dddddd;text-decoration:none}
.playbox .menu dl li a.select { display:block; background:#FFFFFF; font-weight:bold; color:#0266a2; border-bottom:1px solid #FFFFFF;}
.playbox .menu dl li a.select:hover { display:block; background:#FFFFFF; font-weight:bold; color:#0266a2; border-bottom:1px solid #FFFFFF;}
.playbox .list {width:100%;}
.playbox .list ul{width:99.8%%;font-size:10pt;overflow:auto;text-align:left;color:#002280; position:relative;padding:5px 0 10px 8px;}
.playbox .list li{display:block; float:left;}
.playbox .list a{color:#000;width:73px;line-height:26px;height:26px;margin:7px 10px 0px 0px;text-align:center;border:#d8d8d8 1px solid;background:#eee;display:block;overflow:hidden;position:relative}
.playbox .list a:visited{color:#555;border:1px #e6ddae solid;background:#edead8;text-decoration:none}
.playbox .list a:hover{color:#fff;border:1px #c00000 solid;background:#de035b;text-decoration:none}
.playbox .c_1 a{color:#0196e3}
.playbox .c_2 a{color:#99CC00}
.playbox .c_3 a{color:#d58405}
.playbox .c_4 a{color:#000}
@media (max-width:767px){
    .playbox .menu h3 { float:left; font-size:12px; height:38px; line-height:38px; padding:0 3px 0 2px;font-weight: bold;width:5%;}
}
@media (min-width:768px){.jianjies{display:none}
.jianjie,.shiping-xx h1 small,.title .taga span{display:none}
.jianjie{display:inline-block;overflow:hidden}
.jianjie{margin-top:20px}
.jianjie .jianjie-p-zk{bottom:0}
.jianjies{display:none}
}
.jianjie p {line-height: 20px;font-size:12px;color: #444;}
.jianjie-p {line-height: 20px;font-size:12px;color: #444;}
.jianjie{margin:0;height:100%}
.jianjie{position:relative;margin: 6px 0 0 0px;overflow:hidden}
.jianjie a{position:absolute;right:0;z-index:99;padding-left:5px;background:#fff;color:#f48504}
.jianjie .jianjie-p-zk{bottom:1px}
.jianjie .jianjie-p-sq{bottom:0}
.jianjie span{float:left;margin-right:5px}

@media (min-width: 1200px){
.img_wrap{width: 200px;height:290px;margin-top:1px;box-shadow: 0px 2px 2px #000;outline: 1px solid #000;float:left; display:inline;}
}
@media(max-width:1199px){
	.hidden-md{display:none!important}
	.img_wrap{width:24%;height:100%;margin-top:1px;box-shadow: 0px 2px 2px #000;outline: 1px solid #000;float:left; display:inline;}
	}
@media (max-width: 991px) and (min-width: 768px){
.hidden-sm {
    display: none!important;
}
}
@media (max-width: 560px){
	.detail_wrap{width:67%; margin-top:1px; float:right; display:inline;}
	.img_wrap{width: 100px;height: 150px;margin-top:1px;box-shadow: 0px 2px 2px #000;outline: 1px solid #000;float:left; display:inline;}
	.img_wrap{margin-top:1px;box-shadow: 0px 2px 2px #000;outline: 1px solid #000;float:left; display:inline;}
    .img_wrap img{width:100%; height:100%; float:left; display:block;}
	.detail_wrap .title h1{width:85%; font-size:16px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;color: #d58405;}
	.detail_wrap .title{height:30px; line-height:22px; overflow:hidden; border-bottom:1px solid #d58405;}
	.detail_wrap2 {width: 68%;margin-top: 1px;float: right; display: inline;
}}

@media (max-width:1024px){.hidden-xs{display:none!important}}
   /* play */
.voti{padding:10px 0;}

	#player-table{width:100%}
	#player-head{font-size:14px;font-weight:bold;text-align:center}
	#player-head td{height:26px;border-bottom:1px solid #222}
	#player-head a{color:#666;text-decoration:none}
	#player-head a:hover,.list a:hover{color:#FFF}
	#player-head td.col1{text-indent:23px;text-align:left;width:180px;border-right:1px solid #222;color: #ebb447;font-size: 11px;}
	#player-head td.col2{color:#FFF}
	#player-head td.col34{border-left:1px solid #222;width:90px}
	.expand, .expand_on{background:url(../expand.gif) 8px 13px no-repeat;border-bottom:1px solid #222;color:#FFF;cursor:pointer;height:40px;line-height:38px;overflow:hidden;text-indent:23px;font-size:14px;clear:both}
	.expand_on{background-position:8px -20px;color:#4de600;font-weight:bold}
	#playlist{width:180px;border-right:1px solid #222}
	#conter{width: 100%; margin: auto;overflow: hidden;margin-top: -12px;background-color: #222;}
/*play1*/
#playblock{height:482px;}
.player-union1{float:left;width:300px;height:250px;border: 1px solid #666666;}
.player-union2{float:left;width:300px;height:250px;border: 1px solid #666666;margin:10px 0px;}
.playhome{width:1080px; margin:0 auto;}
.playhome .left{float:left;width:765px;border: 1px solid #666666;}
.playhome .share{padding:10px 0px; height:20px;width:665px;}
.playhome .left h1{height:30px;text-align:center;width:665px; font-size:20px; font-weight:bold}
.playhome .player{width:665px;height:543px;}
.playhome .ad640{ width:100%; margin:0 auto; overflow:hidden}
.playhome .right{float:right;width:300px;margin-left:8px;}
@media (max-width: 560px){
#playblock{height:260px;}
.playhome{width:100%; margin:0 auto;}
.playhome .left{float:left;width:100%;margin-top:10px;border:1px solid #dddddd; padding-top:10px;}
.playhome .share{padding:10px 0px; height:20px;width:100%;}
.playhome .left h1{height:30px;text-align:center;width:100%; font-size:20px; font-weight:bold}
.playhome .player{width:100%;height:100%;}
.playhome .ad640{ width:100%; margin:0 auto; overflow:hidden}
}
.cenm a {color: #4de600;
    font-size: 14px;
    padding: 0 2px 0 5px;
}
.ui-box {
    margin:20px 0;
}

@media (max-width:1024px){
    .hidden-xs{display:none!important}
	}
	
.piaytit {overflow: hidden;position: relative;margin-bottom: 15px;border-bottom: 1px solid #ccc;font-weight: 400;font-size: 12px;line-height: 200%; padding: 5px 0;}
.qwplayer {margin-bottom: 13px;background:#000;}
.player {margin-bottom: 13px;background:#1c1c1c url(../pload.gif) no-repeat scroll center center;}
@media (max-width: 560px){
.player {
    height: 318px;
    width: 100%;
    overflow: hidden;
}
}
.main{display:block}
/*play*/
.playding{background: #1b1a25;color:#fff;}
.playding li{text-align: center;float:left;line-height:34px;}
.playding li span.service {font-size: 11px;padding:2px 8px;background: #eee;color: #fff;-moz-border-radius: 100px;-webkit-border-radius: 100px;border-radius: 100px;margin:3px;}
.playding .aa{padding-left:5%;}
.playding .bc{float:right;padding-right:5px;}
.playding li a{color:#fff;font-size:110%;}
.playding li a:hover{color: #8cde5c;}
.playding li.aa a{ font-size:0%; display:inline-block; vertical-align:top; height:30px; width:34px;  background: url(../btn-vote.png) no-repeat left top; overflow:hidden; text-indent:3000px;}
.playding li.aa a:hover{ background-position:left bottom;}
.playding li.bb a{ background-position:right top;}
.playding li.bb a:hover{ background-position:right bottom;}
.playding .fx{float:right;padding-left:5px;width:17%;color: #8cde5c;}
.playding .fx a{color: #8cde5c;}
.playding #digg_num,.playding #tread_num{font-weight:800;padding-right:2px;}
.pbf{margin-top:2%;}
